收藏
回答

新版本各种bug。。。

问题模块
API和组件

bug越修越多。。,,现在项目完全运行不了,明明是这个js,缺找到别的js,里面运行机制乱套了。

最后一次编辑于  2017-09-10  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

5 个回答

  • 尤金
    尤金
    2017-09-10


    明明应该是请求这个api


    明明应该是请求,api/store/info 这个api ,  确运行了别的js。。请


    2017-09-10
    赞同
    回复
  • 尤金
    尤金
    2017-09-10

    我想用原来的旧版本的行不行?

    2017-09-10
    赞同
    回复
  • 云中鹤儿
    云中鹤儿
    2017-09-10

    下载地址改下版本号应该可以,比如说这个:

    https://dldir1.qq.com/WechatWebDev/1.0.0/20170907/wechat_devtools_1.01.170831_x64.exe

    2017-09-10
    赞同
    回复
  • 云中鹤儿
    云中鹤儿
    2017-09-10

    https://dldir1.qq.com/WechatWebDev/1.0.0/20170831/wechat_devtools_1.01.170831_x64.exe

    2017-09-10
    赞同
    回复
  • 冯亿杰
    冯亿杰
    2017-09-10

    后悔点了更新

    2017-09-10
    赞同
    回复